Subject: [secdir] really early review of draft-huang-netmod-acl

From: Sean Turner <[email-masked]>
Date: Mon, 04 Mar 2013 17:03:22 -0500

The nedmod WG hasn't yet adopted this draft, but in case anybody is in 
need of some reading material on their trip to Orlando please feel free 
to review (https://datatracker.ietf.org/doc/draft-huang-netmod-acl/), 
which a YANG model that allows to configure ACLs.

spt